/*.codebuilderide_workspace_container {
    padding: 0;
}*/

/*#codebuilderide_workspace_blockly {
    height: 700px;
}*/

/*#code-editor {
    position: relative;
    height: 720px;
    z-index: 5;
}*/

.tab-content {
    padding-top: 0;
}

.codebug_colour_tail_type_radios {
    margin-left: 20px;
}

.workspace-controls-list {
    margin-bottom: 0;
}


/* NEW STYLE */
#codebuilderide-workspace {
  height: 100%;
  position: relative;
}
#codebuilderide-workspace table {
  height: 100%;
  width: 100%;
}
#blocklyDiv {
  position: absolute;
}

#blocklyArea {
  height: 99%;
  /* Useful for debugging */
  /*background: red;*/

  /* Nice striped gradient background */
  background: repeating-linear-gradient(
    -55deg,
    #fafafa,
    #fafafa 10px,
    #ffffff 10px,
    #ffffff 20px
  );
}

#codebuilderide-workspace .nav.nav-tabs {
  margin-bottom: 0;
}


#code-editor {
  position: absolute;
  /*display: none;*/
  z-index: 100;
}


/* xs screen devices*/
@media (max-width: 991px) {
  .blocklyTreeRow {
    margin-bottom: 1px !important;
    /*height: 16px !important;*/
    /*line-height: 16px !important;*/
  }
  .blocklyTreeLabel {
    font-size: 12px !important;
  }
}

.blocklyTreeIcon {
    width: 4px !important;
}
